/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.news {
  padding: 100px 0;
}
@media print, screen and (max-width:1026px) {
  .news {
    padding: 80px 0;
  }
}
@media print, screen and (max-width:768px) {
  .news {
    padding: 3rem 0;
  }
}
.news .newsInner._page {
  margin: 60px auto 60px;
}
@media print, screen and (max-width:1026px) {
  .news .newsInner._page {
    margin: 50px auto 50px;
  }
}
@media print, screen and (max-width:768px) {
  .news .newsInner._page {
    margin: 2rem auto 2rem;
  }
}
.news .newsInner._page dl {
  margin: 0 0 20px;
  padding: 0 0 20px;
}
@media print, screen and (max-width:768px) {
  .news .newsInner._page dl {
    margin: 0 0 16px;
    padding: 0 0 16px;
  }
}